FIDO_STRERR(3)

NAME
fido_strerr - FIDO 2 error codes

SYNOPSIS
#include <fido.h>
const char *
fido_strerr(int n);

DESCRIPTION
The fido_strerr() function translates the error code n into a readable string, where n is an error code defined in <fido/err.h>. fido_strerr() never returns NULL. Returned pointers point to static strings.